[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libmysql51: Shared libraries need to dynamically load and use MySQL

Name:libmysql51
Release:5.1.54-3mamba
Architecture:x86_64
Group:System/Libraries
Description:The MySQL(TM) software delivers a very fast, multi-threaded, multi-user, and robust SQL (Structured Query Language) database server.
MySQL Server is intended for mission-critical, heavy-load production systems as well as for embedding into mass-deployed software.

This package contains the shared libraries (*.so*) which certain languages and applications need to dynamically load and use MySQL.
Size:8.80 MB
Download:libmysql51-5.1.54-3mamba.x86_64.rpm
Source RPM:mysql51
Provides:ha_archive.so.0()(64bit) ha_blackhole.so.0()(64bit) ha_example.so.0()(64bit) ha_federated.so.0()(64bit) ha_innodb_plugin.so.0()(64bit) libdaemon_example.so.0()(64bit) libmysqlclient.so.16()(64bit) libmysqlclient.so.16(libmysqlclient_16)(64bit) libmysqlclient_r.so.16()(64bit) libmysqlclient_r.so.16(libmysqlclient_16)(64bit) libtool(/usr/lib64/plugin/ha_archive.la) libtool(/usr/lib64/plugin/ha_blackhole.la) libtool(/usr/lib64/plugin/ha_example.la) libtool(/usr/lib64/plugin/ha_federated.la) libtool(/usr/lib64/plugin/ha_innodb_plugin.la) libtool(/usr/lib64/plugin/libdaemon_example.la) libtool(/usr/lib64/plugin/mypluglib.la) mypluglib.so.0()(64bit) libmysql51[=5.1.54-3mamba]
Requires:/sbin/ldconfig(ldconfig|ldconfig-multilib) /sbin/ldconfig(ldconfig|ldconfig-multilib) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit) libcrypt.so.1()(64bit) libgcc_s.so.1()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libnsl.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libpthread.so.0(GLIBC_2.3.2)(64bit) libpthread.so.0(GLIBC_2.3.4)(64bit) libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libz.so.1()(64bit)
RPM requirements:/sbin/ldconfig(ldconfig|ldconfig-multilib) glibc libgcc glibc libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libz
Required by:courier-authlib(x86_64) falcon(x86_64) gambas2-gb-db-mysql(x86_64) jabberd-mysql(x86_64) libdbi-drivers-mysql(x86_64) libgda4-mysql(x86_64) libmysql51-devel(x86_64) libqt3-mysql(x86_64) mysql-connector-c++(x86_64) mysql51(x86_64) mysql51-client(x86_64)
Build required by:
Filenames:/usr/lib64/libmysqlclient.so.16 /usr/lib64/libmysqlclient.so.16.0.0 /usr/lib64/libmysqlclient_r.so.16 /usr/lib64/libmysqlclient_r.so.16.0.0 /usr/lib64/plugin/ha_archive.a /usr/lib64/plugin/ha_archive.la /usr/lib64/plugin/ha_archive.so /usr/lib64/plugin/ha_archive.so.0 /usr/lib64/plugin/ha_archive.so.0.0.0 /usr/lib64/plugin/ha_blackhole.a /usr/lib64/plugin/ha_blackhole.la /usr/lib64/plugin/ha_blackhole.so /usr/lib64/plugin/ha_blackhole.so.0 /usr/lib64/plugin/ha_blackhole.so.0.0.0 /usr/lib64/plugin/ha_example.a /usr/lib64/plugin/ha_example.la /usr/lib64/plugin/ha_example.so /usr/lib64/plugin/ha_example.so.0 /usr/lib64/plugin/ha_example.so.0.0.0 /usr/lib64/plugin/ha_federated.a /usr/lib64/plugin/ha_federated.la /usr/lib64/plugin/ha_federated.so /usr/lib64/plugin/ha_federated.so.0 /usr/lib64/plugin/ha_federated.so.0.0.0 /usr/lib64/plugin/ha_innodb_plugin.a /usr/lib64/plugin/ha_innodb_plugin.la /usr/lib64/plugin/ha_innodb_plugin.so /usr/lib64/plugin/ha_innodb_plugin.so.0 /usr/lib64/plugin/ha_innodb_plugin.so.0.0.0 /usr/lib64/plugin/libdaemon_example.a /usr/lib64/plugin/libdaemon_example.la /usr/lib64/plugin/libdaemon_example.so /usr/lib64/plugin/libdaemon_example.so.0 /usr/lib64/plugin/libdaemon_example.so.0.0.0 /usr/lib64/plugin/mypluglib.a /usr/lib64/plugin/mypluglib.la /usr/lib64/plugin/mypluglib.so /usr/lib64/plugin/mypluglib.so.0 /usr/lib64/plugin/mypluglib.so.0.0.0

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.